Is it possible to convert the mod to different versions and how?

Started by megared on Thu, 05/07/2020 - 11:43

Topic category: Help with modding (Java Edition)

Last seen on 17:34, 12. May 2020
Joined Feb 2020
Points:

User statistics:

  • Modifications:
  • Forum topics:
  • Wiki pages:
  • Tracker tickets:
  • MCreator plugins:
  • Comments:
Is it possible to convert the mod to different versions and how?
Thu, 05/07/2020 - 11:48 (edited)

Is it possible to convert the mod to different versions and how? For example, there is a mod version 1.12.2, is it possible to make it work on 1.7.10?

Edited by megared on Thu, 05/07/2020 - 11:48
Last seen on 15:45, 18. Jun 2021
Joined Oct 2017
Points:

User statistics:

  • Modifications:
  • Forum topics:
  • Wiki pages:
  • Tracker tickets:
  • MCreator plugins:
  • Comments:
Not in these builds. You can…
Thu, 05/07/2020 - 12:16

Not in these builds. You can convert them just by versions that are right now in. So in this version 1.12.2 to 1.14.4 and vice versa. In next one 1.14.4 and 1.15.2 becouse they will remove 1.12.2 support in next update. Also 1.7.10 is no longer supported (its couple of years I think) and support will NOT come back

Last seen on 15:01, 31. May 2021
Joined Jul 2015
Points:

User statistics:

  • Modifications:
  • Forum topics:
  • Wiki pages:
  • Tracker tickets:
  • MCreator plugins:
  • Comments:
How does one convert the mod…
Thu, 05/13/2021 - 16:09

How does one convert the mod to a newer version?